# Generated by Django 3.0.11 on 2021-07-15 22:24

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sprint_checklist', '0003_auto_20210402_0801'),
    ]

    operations = [
        migrations.AddField(
            model_name='cell',
            name='checklist_template_id',
            field=models.PositiveIntegerField(blank=True, help_text='Id of the checklist template associated with this cell (null for the default template)', null=True),
        ),
    ]
